utime_args Struct Reference

## Data Fields

struct timespec * | tsp
VALUE | atime
VALUE | mtime

## Detailed Description

Definition at line 2210 of file file.c.

## Field Documentation

VALUE utime_args::atime

Definition at line 2212 of file file.c.

Referenced by rb_file_s_utime(), and utime_internal().

VALUE utime_args::mtime

Definition at line 2212 of file file.c.

Referenced by rb_file_s_utime(), and utime_internal().

struct timespec* utime_args::tsp

Definition at line 2211 of file file.c.

Referenced by rb_file_s_utime(), and utime_internal().

The documentation for this struct was generated from the following file:

- file.c